[Desktop Entry]
Name=KDevJavaSupport

GenericName=Java Support

Comment=Java Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevjavasupport
X-TDevelop-Version=5
X-TDevelop-Language=Java
X-TDevelop-Args=Java
